body{margin:0px;padding:0px;background-color:#ffffff;font-family:Arial;font-size:12px;color:#6a6a6a;}
a{color:#6a6a6a;text-decoration: none;}
a:hover{color:#6a6a6a;text-decoration: none;}
a:focus{color:#6a6a6a;text-decoration: none;}

.spacer5{height:5px;}
.spacer10{height:10px;}
.spacer15{height:15px;}
.spacer20{height:20px;}
.auto{margin: auto;}
.green{color:#229b4e;}
.mb20{margin-bottom: 20px;}
.inner-addon {position: relative;}
.inner-addon .glyphicon {position: absolute;padding: 10px;pointer-events: none;}
.right-addon .glyphicon { right: 0px;}
.right-addon input { padding-right: 30px; }
.form-control-feedback{margin-right:10px;}
.menu-bg{background-color:#f6f6f7;border-top: 5px solid #68a86a;text-transform: uppercase;font-weight:bold;}
.navbar-default{background-color: transparent;border: 0px; margin-bottom: 0; margin-top: -5px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background-color:transparent;color:#222222;border-top:5px solid #d41f16;}
.navbar-default .navbar-nav > li > a{color:#6a6a6a;border-top:5px solid #68a86a;padding-left:4px;padding-right:4px;}
.navbar-default .navbar-nav > li > a:hover{color:#6a6a6a;border-top:5px solid #d41f16;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{background-color:transparent;color:#222222;border-top:5px solid #d41f16;}
.lispacer{background-image:url(../img/menu-spacer.png);background-repeat: no-repeat;background-position:0px 5px;height: 56px;width: 1px;}

.header-bg{background-color:#f0f0f0;}
.carousel-caption{text-align: left;color:#3d3d3d;width:35%;}
.hr-sect {display: flex;flex-basis: 100%;align-items: center;color: #232323;margin: 8px 0px;font-size:18px;text-transform: uppercase;}
.hr-sect::before,.hr-sect::after {content: "";flex-grow: 1;background: rgba(0, 0, 0, 0.35);height: 1px;font-size: 0px;line-height: 0px;margin: 0px 8px;}
.title{font-weight:bold;font-size:21px;color:#303030;}
.title1{font-weight:bold;font-size:18px;color:#303030;}
.view-more{background-color:#cccccc;color:#202020;border-radius:5px;padding:10px;border:0px;font-size:15px;font-weight: bold;padding-left:25px;padding-right:25px;}
.home-message{border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;background-color:#f5f5f5;padding:15px;color:#232323;}
.greybg{background-color:#f5f5f5;}
.width100{width:100%;max-width: 100%;}
.home-news-box{;color:#3d3d3d;padding:15px;border-bottom:1px solid #ececec;}
.home-news-box a{color:#3d3d3d;text-decoration: underline;}
.home-news-box a:hover{color:#3d3d3d;text-decoration: underline;}

.footer-bg{background-color:#edeef0;border-top:3px solid #cccccc;}
.footerlink{border-bottom: 1px dotted #82828a;color:#82828a;text-decoration: underline;padding:5px;}
.footerlink a{color:#82828a;text-decoration: underline;}
.footerlink a:hover{color:#82828a;text-decoration: underline;}
.footer-green{background-color:#68a86a;color:#ffffff;}
.one-edge-shadow {
	border-radius:0px;
	-webkit-box-shadow: 0 8px 6px -6px #c6c6c6;
	   -moz-box-shadow: 0 8px 6px -6px #c6c6c6;
	        box-shadow: 0 8px 6px -6px #c6c6c6;
}
.padding25{padding: 25px;}
.red{color:#d41f16;}
.pagetitle{border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;padding:10px;color:#323030;padding-left:0px;font-size:28px;}
.content{color:#323030;}
.event-header{background-color:#e0e0e0;}
.eventlabel{color:#323030;font-weight:bold;}
.eventlist{border-left:3px solid #cccccc;margin:5px;padding-left:5px;}
.event-border{border: 1px solid #cccccc;border-top:0px;}
.row-eq-height {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{background-color:#68a86a;border-color:#68a86a;}
.pagination > li > a, .pagination > li > span{background-color: transparent;color:#68a86a;}
.pagination > li > a:hover, .pagination > li > span:hover{background-color: transparent;color:#68a86a;}
.pagination > li > a:focus, .pagination > li > span:focus{background-color: transparent;color:#68a86a;}
.pager li > a, .pager li > span{background-color:#949494;color:#ffffff;border-radius:0px;}
.pager .next > a, .pager .next > span{float:right;}
.pager .previous > a, .pager .previous > span{float: right;}
.pager li >a:hover{background-color:#68a86a;color:#ffffff;}
.pager li >a:focus{background-color:#68a86a;color:#ffffff;}
.pager .active a{background-color:#68a86a;color:#ffffff;}
.whitebox{background-color:#ffffff;padding:10px;}
.border-bottom{border-bottom: 2px solid #cccccc;}
.contact-header{background-color:#959595;color:#ffffff;padding-top:10px;padding-bottom: 10px;font-size:18px;text-indent: 20px;}
.program-height{min-height: 55px;}
.carousel-caption h3{font-size:28px;}
.carousel-caption p{font-size:16px;}
.whitebg{background-color:#ffffff;}
.prog-img{height:160px;overflow: hidden;}
.prog1-img{height:250px;overflow: hidden;}
.white-box{background-color: #ffffff;padding: 10px;border:1px solid #cccccc;}
@media (max-width: 1024px) and (orientation: portrait) {
	.lispacer{display: none !important;}
}
@media (max-width: 1024px) and (orientation: landscape) {
	.lispacer{display: none !important;}
}
@media (max-width: 1024px) {
    .navbar-header {float: none;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important;margin: 7.5px 0px;}
    .navbar-nav>li {float: none;}

    .navbar-collapse.collapse.in {display: block!important;}
    .collapsing {overflow: hidden!important;}
	.lispacer{display: none !important;}
}
@media (max-width: 768px) {
	.lispacer{display: none !important;}
}
@media (max-width: 680px) {
	.lispacer{display: none !important;}
}

@media (max-width:480px){
	.lispacer{display: none !important;}
	.carousel-caption{width:50%;}
.carousel-caption h3 {
    font-size: 25px;
}
}
